<section class="timer">
  <app-progress-bar [progress]="progress"></app-progress-bar>

  <app-display [time]="countdown"></app-display>

  <section class="buttons">
    <button *ngIf="timerService.paused"
            (click)="timerService.toogleCountdown()">Play
    </button>

    <button *ngIf="!timerService.paused"
            (click)="timerService.toogleCountdown()">Pause
    </button>

    <button (click)="timerService.restartValues()">RESTART</button>
  </section>

</section>
